	TIFFmalloc.3t 
	TIFFrealloc.3t 
	TIFFfree.3t 
	TIFFmemset.3t 
	TIFFmemcpy.3t 
	TIFFmemcmp.3t 
	TIFFComputeTile.3t 
	TIFFCheckTile.3t 
	TIFFNumberOfTiles.3t 
	TIFFComputeStrip.3t 
	TIFFNumberOfStrips.3t 
	TIFFCurrentDirectory.3t 
	TIFFCurrentRow.3t 
	TIFFCurrentStrip.3t 
	TIFFCurrentTile.3t 
	TIFFFdOpen.3t 
	TIFFFileName.3t 
	TIFFFileno.3t 
	TIFFFindCODEC.3t 
	TIFFFlushData.3t 
	TIFFGetMode.3t 
	TIFFIsTiled.3t 
	TIFFIsByteSwapped.3t 
	TIFFIsUpSampled.3t 
	TIFFIsMSB2LSB.3t 
	TIFFLastDirectory.3t 
	TIFFRegisterCODEC.3t 
	TIFFReverseBits.3t 
	TIFFRGBAImageOK.3t 
	TIFFRGBAImageBegin.3t 
	TIFFRGBAImageGet.3t 
	TIFFRGBAImageEnd.3t 
	TIFFSetErrorHandler.3t 
	TIFFSetSubDirectory.3t 
	TIFFSetWarningHandler.3t 
	TIFFSwabArrayOfLong.3t 
	TIFFSwabArrayOfShort.3t 
	TIFFSwabLong.3t 
	TIFFSwabShort.3t 
	TIFFScanlineSize.3t 
	TIFFDefaultStripSize.3t 
	TIFFVStripSize.3t 
	TIFFStripSize.3t 
	TIFFDefaultTileSize.3t 
	TIFFVTileSize.3t 
	TIFFTileSize.3t 
	TIFFTileRowSize.3t 
	TIFFUnRegisterCODEC.3t 
	TIFFVGetField.3t 
	TIFFVSetField.3t 
	TIFFReadBufferSetup.3t 
	TIFFWriteBufferSetup.3t 
